<?xml version="1.0"?>
<sprite>
  <imageset name="base" src="graphics/sprites/icons/silence.png" width="18" height="14"/>
  <action name="default" imageset="base">
    <animation direction="default">
      <frame index="0"/>
    </animation>
  </action>
</sprite>
